/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "1114"; */
"Open Help" = "Abrir ayuda";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "1970"; */
"Continue" = "Continuar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1971"; */
"Cancel" = "Cancelar";